Fire Emblem: Three Houses Switch NSP + Update 1.20 + Wave 4 DLCs

Famous tactical RPG is now arrived on Switch.

GOD EATER 3 Switch NSP

Title: Fire Emblem: Three Houses
Release Date: Jul 26, 2019
Category: Adventure
Publisher: Nintendo
Format: NSP
Title ID: 010055D009F78000
Title Size: 10.9 GB
Language: En, Fr, De, It, Es, Ko, Zh, Ja
Multiplayer: Up to 1 Player
Required Firmware: 8.0.1
CFW: 8.0.1 + Atmosphere 0.9.0

Fire Emblem: Three Houses NSP is an upcoming tactical role-playing game, developed by Intelligent Systems with support from Koei Tecmo Games.

Description: War is coming to the continent of Fódlan. Here, order is maintained by the Church of Seiros, which hosts the prestigious Officer’s Academy within its headquarters. You are invited to teach one of its three mighty houses, each comprised of students brimming with personality and represented by a royal from one of three territories. As their professor, you must lead your students in their academic lives and in turn-based, tactical RPG battles wrought with strategic, new twists to overcome. Which house, and which path, will you choose? The game features the refined gameplay the Fire Emblem™ franchise is known for.

Command a party of warriors to move and fight on a grid-based battlefield and, for the first time in the series history, assign battalions of troops to support individual units in battle. As a professor, you are responsible for teaching your students and improving their skills in their academic lives and in battle. These may be school assignments, but the stakes are very real. Your students’ lives depend on your leadership. It’s up to you to guide each of them, so that they may wield a variety of weapons, master the study of magic, and acquire special skills such as horsemanship. But there’s more to being a professor than commanding armies.

How to Install the Game

  1. Unrar the compressed files.
  2. Install the game via Gold Leaf v0.5 (Grab here).
  3. Once installation is done play and enjoy.
  4. DLCs are optional if you want to install.

Download Links

Base Game NSP (10.9 GB)

Open this Link and copy the code and Decode the Encrypted Links

Torrent (NSP + XCI + DLCs + Update 1.1.1)
Download

1Fichier
Download

MEGA + Update 1.20 + DLCs
RG93bmxvYWQKCmh0dHA6Ly8xbGluay5jbHViLzI5MzM5

Google Drive + Update 1.20 + DLCs
RG93bmxvYWQKCmh0dHA6Ly8xbGluay5jbHViLzI5MzQ0

Base Game XCI (11.3 GB)

DLC Pack (6 DLCs)

Update 1.20 (v327680)

Do Not Forget To Post Your Feedback In Comment Section.

Please report the broken/dead/missing links into the comment section.

guest
445 Comments
Newest
Oldest Most Voted
Inline Feedbacks
View all comments
sonny
sonny
2 days ago

dlc pack on uptobox “file not found”

prinx
prinx
4 days ago

i wanna ask i get the software download is required dont know what went wrong was able to play before but when i deleted it and decided i wanna play fire emblem again . it gave me that error what should i do? lplaying on 9.0 atmos 9.2

kerim
kerim
4 days ago

please re-upload mega.

TreyC.
TreyC.
7 days ago

Do you have discord? cuz I need your help.

Last edited 7 days ago by TreyC.
sfssdsd
7 days ago

all of the links are spam and fals leads. what the hell

Golfclub
Golfclub
13 days ago

Is this compatible with the Yuzu Emulator

Captain
Captain
9 days ago
Reply to  AdminNx

From your dlc collection, the expansion which adds a new house it’s “not compatible” with yuzu. In truth it’s a conflict with one of the dlc (the first one I think) and the expansion, because they are both read as the same dlc. (Dlc1 if i recall correctly). If one wants to play the new House, a work around it’s to avoid installing the first dlc or delete it, that way Yuzu reads the expansion without issues.

Golfclub
Golfclub
13 days ago

Does the Google Drive link still work?

adsdd
adsdd
7 days ago
Reply to  AdminNx

how to decode the google link cause i dont know how to see it

HERO
HERO
14 days ago

Not working 🙁 Software closed due to error. Using:

Atmosphere 0.13.0
FW 10.0.4

Installed using Awoo + Tinfoil

HERO
HERO
12 days ago
Reply to  AdminNx

Yes 🙁 Updated Sigpatches and all. Tried to install/reinstall 5 times. Without DLC etc and with dlc etc. It still does not work T_T

HERO
HERO
12 days ago
Reply to  AdminNx

will do thanks!

Anna
Anna
16 days ago

Admin, why cant i access the cindered shadows dlc? Is it broken?

cocoporopopo
cocoporopopo
8 days ago
Reply to  AdminNx

same with me, in my menu screen there are no side quest.. currently im using SX OS & for software im using tinfoil to install the game. hope you can give me an advice fof this.. Thanks

cocoporopopo
cocoporopopo
8 days ago
Reply to  AdminNx

Thanks bud, its work perfectly

Apparently i need re-install the game & DLC again because the DLC didn’t match with current based game patch

Thank you so much for the advice

Sys32
Sys32
29 days ago

Hello admin,
Trying to play the base game after installing i get the message “a software update is required. Update data will be downloaded now”
I’m using 10.0.4\AMS 0.13.0\E with Goldleaf 0.8.
What should i do?

LkS
LkS
1 month ago

Dear admin,
Started recently on the scene, like 4 days ago.
Current version 10.0.4\AMS 0.13.0\E
I’m using Goldleaf 0.8 and got latest sigpatches for 10.0.0
After installing game and update 1.20 no DLCs, I’m getting: Unable to start software. Return to the HOME Menu and try again when opening the game. Do you have any advise?

Baid
Baid
1 month ago
Reply to  LkS
croquettes
croquettes
26 days ago
Reply to  LkS

Did you use Hekate 5.3.0 as bootloader? some games have problem with latest hekate version, try booting to atsmophere by injecting fusee.bin file, not hekate.bin file

Erick
Erick
1 month ago

Thx Admin!! c: you´ve work so hard on every post and answering every comment and uploading all the files,i appreciate it, again, thanks a bunch

mat
mat
1 month ago

i updated to atmosphere 0.13.0
and im using goldleaf 0.8
and when i go to install the nsp for the 11gb game it says either wrong sigpatches or out of date firmware

mat
mat
1 month ago
Reply to  AdminNx

Thanks man appreciate ill try after work

crash5387
crash5387
1 month ago

hi bro i try to install first xci with update 1.2 and dont play , error for me, then try nsp and update 1.2 and for me is perfect, then i try with dlc , first time i was install all and i cant play, then one for one and the dlc with problem for me is additionl story content + can you check this i try install only the game with this dlc and i have error, is the dlc, i have sxos 2.9.5 and fw 10.0.1

WannabeMarth
WannabeMarth
1 month ago

Hey admin, thanks for the uploads .Been trying to update to 1.20, which hasn’t be a problem. Yet as soon as I start installing the DLCs from the DLC Pack (7 DLCs)(Wave 4) folder things start becoming corrupt. I updated directly from raw to 1.20 btw. Am I meant to do it in a specific order to stop this from happening?

Bisiak
Bisiak
1 month ago
Reply to  AdminNx

Having same problem as WannabeMarth. Only dlc I can install without game getting corrupted is Additional Story Content+ [010055D009F79001]. All other together or separetly (in any order) wont allow the game to start.

Bisiak
Bisiak
1 month ago
Reply to  AdminNx

yes,update 1.20 is also installed

Pewpewpew
Pewpewpew
1 month ago

Dear Admin, the google drive link is broken, can you help fixing it, great thanks! 🙂

D3b
D3b
1 month ago

Hi Nx Admin,
 
can we update it from base game directly to 1.20 / or should we update it sequentially up until 1.20?
 
Thanks

Fredinator
Fredinator
2 months ago

OFW 10.0.2 with atmosphere 0.12 is giving me lots of headaches. First Toyko mirage sessions wont start anymore and after an update of Fire Emblem to 1.20 it wont start either. Sigpatches are up to date but I cant work out why some games refuse to work. I shouldn’t had updated

Fredinator
Fredinator
2 months ago
Reply to  AdminNx

I’m on your discord with the same name. I resolved the issue with Fire Emblem by reinstalling it with 1.0.2 update. Tokyo mirage still wont work. I updated to 10.0.2 for ‘good job’ and ‘moving out’ and didn’t know any better

Wireb
Wireb
2 months ago

Bro! Just got it working! Had to learn about these tools but worked like a charm.
Backup save – uninstall game(goldleaf) – remove XCI version( I was using) – Downloaded NSP – Install Update(then test) – then installed DLCs(with cindered on the last) – Then it worked – Loaded my saves with checkpoint – WORKS!

celo
celo
2 months ago

hello!
sorry this is my first time posting here.
thank you for providing us these games.
so i am trying to make the latest dlc works but no success..
alrdy unninstalled the game and installed only cidering shadow dlc and update 1.2
stil cannt see it on my game.

thx!

Wireb
Wireb
2 months ago

Hello, I really really ask for big help. Had a 120 hour game save file with The 1.1 version, and now, installing 1.2 update plus wave 4 dlc after updating my firmware from 9.0.1 to 9.1 on sxos says “downloaded content was deleted” on my save files. I’M REALLY sad, and about 10 hours trying already.
Someone can help?

Wireb
Wireb
2 months ago
Reply to  AdminNx

I don’t lost the saves… The games just boots, but it says that I “deleted DLC content” and need to reinstall it. Also, there is no side story menu. I’ve tried to downgrade the game but now the version I was using is just asking for update(so it wont boot, so I can’t play anymore my game even in the old save). I’ve tried uninstall via leaf(go to the manage console content and uninstalling the showed DLC there). Now the game just boots and closes due an error right on boot, in a new install. It seems that the DLC… Read more »

Ragy BOURRY
Ragy BOURRY
2 months ago

I have to say something really simple yet really important, sometimes you just have to turn the switch off then on to fix the problem, I’ve been stuck two hours trying over and over again after I installed the wave 4 for the xx time, then I rcm rebooted my switch then it worked.

Baqir parkinson
Baqir parkinson
2 months ago

I just wanna thanks for this, good job mate

robert
robert
2 months ago

When I try to install the dlcs, they don’t work. Am I missing something?

robert
robert
2 months ago
Reply to  AdminNx

Yuzu says its installed but when I play the game the dlc does not show up.

Fanmachi
Fanmachi
2 months ago

Hi! Can I confirm whether or not the DLC’s are the WAVE 4 variant instead of just the Cindered Shadows dlc + the previous dlcs? The dlcs won’t work unless their all updated to 1.20

Sorry, it’s just that most of the downloads i find have them in the previous updates with cindered shadows plastered in, so they work with the update.

Edward
Edward
2 months ago

I love it, but I wanna ask if the DLCs include the expansion pass.

tuqiman
2 months ago

hei admin,im want to ask,
why gdrive base game nsp part 2 after add to star,
i cannot make a copy, did you know why ?

it say “error creating file fire emblem 2 nsp.rar”

Kaz
Kaz
3 months ago

Sir, Where are DLC Wave 1,DLC Wave 2,and DLC Wave 3 ?

Kaz
Kaz
3 months ago
Reply to  AdminNx

Sir,I already installed DLC Wave 4 but DLC Wave 1,DLC Wave 2,DLC Wave 3 not included.Thanks

Kaz
Kaz
3 months ago
Reply to  AdminNx

Sir,Thank you. Problem is solved.

Veky
Veky
3 months ago

Are the links to the Japanese release not available anymore?

darryldrazen
darryldrazen
3 months ago

the xci file cannot be use. NSP is taking up alot of space after install. Please help update xci file.

Jul
Jul
3 months ago

Hi! Thanks for your work. I have a question: the torrent has update 1.1.1., but there is another update, 1.20. Do I need this last update (1.20)?

Keith
Keith
3 months ago

Hi, Im having problem when installing the base game, gold leaf says I can’t because of error 2002-4518 (Invalid NCA), any solution?

Yomiichi
Yomiichi
3 months ago

hi.. i have a problem.. when i install everyting the icon in the main menu doesnt show and it gets corrupted.. is there a order in which i need to install the dlc? plus the sidestory cindered shadows file when i try to intall it says content is already installed… i downloaded the “Google Drive + Update 1.20 + DLCs”

Yomiichi
Yomiichi
3 months ago
Reply to  Yomiichi

thanks in advance 🙂

Yomiichi
Yomiichi
3 months ago
Reply to  AdminNx

how do i unistall via gold leaf?

Yomiichi
Yomiichi
3 months ago
Reply to  Yomiichi

the base game with the update works fine.. the problem occurs when i install the dlcs

Yomiichi
Yomiichi
3 months ago
Reply to  Yomiichi

actually i dunno.. ima do some testing ill get back to u

Pyrey
Pyrey
3 months ago

Hi!
I already have the game from another source, will the update/dlc files work for me as well? Just nervous about messing up my savefiles

oo
oo
3 months ago

google drive link is not visible..

oo
oo
3 months ago
Reply to  AdminNx

How do I decrypt a link?

oo
oo
3 months ago
Reply to  AdminNx

sorry. Found now

randomuser
randomuser
3 months ago

I get a unsigned code error when trying to install these nsp, mario party and pokemon shield to be exact. are these viruses? why have they been modified?

Jader
Jader
3 months ago

Even with the update 1.2.0 the game keep asking for update, I use sx os and emunand 9.2.0…

ezekiaz
ezekiaz
3 months ago

hello, i have an issue, i have installed the cinder shadows expantion plues de 1.2 update, but the cinder shadows content doesnt appear in the title menu.

Lorenzo
Lorenzo
4 months ago

All dlc google drive file not working.

Viduf
Viduf
4 months ago

Hello, thanks for your great site. Do I just need to download the base game + [Update 1.2.0 (v327680) + Wave 4 DLCs] or older DLCs as well?

Viduf
Viduf
4 months ago
Reply to  AdminNx

thank you

kevin lee
kevin lee
4 months ago

im getting the message: “The software was closed because an error occured” when i downloaded the base game and then the 1.2 update. downgrading to an earlier cause a message to force me to update the game. switch firmware is at 9.2 and cfw is atmosphere 10.4. any idea whats going on?

kevin lee
kevin lee
4 months ago
Reply to  kevin lee

Found a solution. the 1.2 update from Switch Game Updates NSP Pack 7 works just fine. Perhaps the 1.2 update file on this page is a bad one.

kevin lee
kevin lee
4 months ago
Reply to  AdminNx

the 1.2 update on this page for whatever reason gives me the message”the software was closed because an error occured” whenever i try to open the game. installing the 1.2 update from the update pack 7 works fine however

Marv
Marv
3 months ago
Reply to  kevin lee

Confirmed on this, Update file in this page somehow make the game unplayable/ software was closed because error.
but file download from update pack 7 from this web work fine.
https://nxbrew.com/switch-game-updates-nsp-pack-7-more-february-2020-releases/

vianesta
vianesta
4 months ago

Hello, can someone help? I couldn’t choose Japanese Voiceover in Extra setting, after I chose the japanese voice, then it was written ‘saving’ in the bottom, then it changed to title screen again, and when I checked again in the Extra setting, the voice was still English. no matter how many times I tried, it’s like it’s always reset the setting to english voiceover.. can someone help me???

nathan
nathan
4 months ago

no 1fichier link for XCI files ?

Milo5789
Milo5789
4 months ago

NX! I couldn’t help but to notice Base Game and DLCs are EUR, but Update is US, so, my question is if this will not result in any compatibility problem ??

Thanks for all your hard work mate <3 !

Ningyo
Ningyo
4 months ago

Could you please upload the Updated Included Expansion thing on a different website like Mega or Gdrive too? 1fichier doesn’t work in my country. Thank you

Daniel
Daniel
4 months ago

Keeps saying “Downloadable content cannot be played”
Base game with update works just fine but dlc nope.

Anon
Anon
4 months ago

The updates and DLC’S are not organized properly. Just spent an hour trying to get it to work and it kept saying that the software must be closed. —- update and DLC pack works right out the box. Just download from there, install all of them, and you’re good to go. Something is wrong with the uploads here (at least I think).

Visitor
Visitor
5 months ago

sorry noob question here, do i need to install update 1.1.1 install DLC then goes to 1.20, or install 1.20 then install all the DLC?
because some features are missing ingame like anna quest not shows up so i cant recruit her, but she shows up in battle marketplace, this happens in 1.20 update, because of that i lose my progress, i need help please

sl1pkn07
sl1pkn07
4 months ago
Reply to  AdminNx

Hi.

then, if i understand correct, Wave 4 DLC overwrites the rest of old dlcs (wave 3, wave 2…)?

and if i have the base game and update to 1.2.0, i need installl before the rest of updates? or is acumulative?

greetings

sl1pkn07
sl1pkn07
4 months ago
Reply to  AdminNx

tnx bro

greetings

PEGGY
PEGGY
5 months ago

No Japanese version ?

Pepega
Pepega
5 months ago

Been trying to get wave 4 dlcs and 1.20 update to work but I keep getting corrupted data each time I try to install the 1.20 update. Base game without any dlcs or update works fine. I have updated FW to 9.1.0 and CFW to 0.10.0|E atmosphere. I have tried installing in order, base game>wave 4 dlcs> 1.20 update, and also base game>1.20 update>wave 4 dlcs. What am I doing worng?

Pepega
Pepega
5 months ago
Reply to  AdminNx

Base game works fine.
Base + update 1.20 gives the error
Corrupted data has been detected.
Please run a check for corrupt data.

Pepega
Pepega
5 months ago
Reply to  AdminNx

Thanks got it to work, I uninstalled the game and the save data. Although I think it wasn’t the save file, when I installed the update it showed up as 1.7 MB instead of the actual update size of 572 MB for update 1.20. Ended up being my microsd card was full. I feel so stupid for not checking, thanks for the help.

hikariakio
hikariakio
5 months ago
Reply to  Pepega

Cindered Shadows DLC worked with this download?